apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: securecodebox-ncrack
  namespace: argocd
spec:
  destination:
    namespace: securecodebox-scanner
    server: https://kubernetes.default.svc
  project: securecodebox
  source:
    chart: ncrack
    repoURL: https://charts.securecodebox.io
    targetRevision: 3.8.0
  syncPolicy:
    automated:
      prune: true
      selfHeal: true
    syncOptions:
      - CreateNamespace=true